/* блок для шрифтов */
.text_block1, .text_block2, .text_block3, .text_block4, .text_block6, .text_block7, 
p.text_block1, p.text_block2, p.text_block3, p.text_block4, p.text_block6, p.text_block7 { font-size: 17px; }
.text_block5, p.text_block5, div.text_block5 { font-size: 14px; }
/* !блок для шрифтов */

/* блок заголовков (выпилить после переноса в main) */
h1, h2, h3, h4, h5, h6, pseudo_h1, pseudo_h2, pseudo_h3, pseudo_h4, pseudo_h5, pseudo_h6 { line-height: 1.2em; color:#353535; letter-spacing: -0.1px; /* margin: 0.8em 0 0.6em; */ }
h1, h2, pseudo_h1, pseudo_h2 { font-weight: 800; }
h3, h4, h5, h6, pseudo_h3, pseudo_h4, pseudo_h5, pseudo_h6 { font-weight: 600; }
h4 { font-size: 18px; }
/* !блок заголовков */

.h3_style_h2 h3 { font-size:24px; font-weight:800; }

/* Новый скелет 2015 */
body { background-color:#f9f9f9; color:#212121; }

a { color: #cc0000; text-decoration: underline;}
a:visited { color: #cc0000; text-decoration: underline;}
a:hover { color: #000; text-decoration: underline;}

hr { position:relative; display:block; clear:both; border:0; height:1px; background-color:#E9E9E9; margin:50px 0 20px; }

.sk1100_leftBL .groupsListBG { margin-left: -36px; margin-right: -28px; width: unset; }

.like_block { position:absolute; height:80px; float:left; }
.like_block > div { height:80px; float:left; }
.like_blockRight { position:relative; float:right }
.like_blockLeft { z-index:1; }

.like_block div.like_share { border-left:1px solid #C6C6C6; margin:0; padding:30px 10px 0; height:80px; width:auto; text-align:right; float:right; }

.like_share #ya_share1 { float:left; margin-left: 0; width:25px; /*float:right !important;*/ }
.like_share a#subscribe_2015 { padding:0!important; display:block; }

.like_block div.like_t { min-width:200px; }

.like_block div.like_fb, 
.like_block div.like_vk, 
.like_block div.like_tw { width:68px; text-align:center; }

.like_block div.like_fb:hover, 
.like_block div.like_vk:hover, 
.like_block div.like_tw:hover { background-color:#f0f0f0; }

.like_block div.like_fb span, 
.like_block div.like_vk span, 
.like_block div.like_tw span { font-size:24px; font-weight:600; color:#000; }

.like_block div.like_fb a, 
.like_block div.like_vk a, 
.like_block div.like_tw a { width:100%; height:100%; display:block; padding:20px 0 0 0; font-size:11px; color:#818181; text-decoration:none }

.like_block div.like_fb:hover span, 
.like_block div.like_vk:hover span, 
.like_block div.like_tw:hover span { color:#e9292a; }

.sk1100_bg .infobar_2015-more { margin: 0; }

/*Content INFO*/
.table_ogl td a { color:#cc292c; text-decoration:none; }
.table_ogl td a:hover { color:#212121; text-decoration:underline; }

.content div.img_right div.img_right3 a, 
.content div.img_right div.img_right2 a, 
.content div.img_left div.img_left3 a,
.content div.img_left div.img_left2 a,
.content div.img_big div.img_big3 a, 
.content div.img_right div.img_right3 a:visited, 
.content div.img_right div.img_right2 a:visited, 
.content div.img_left div.img_left3 a:visited,
.content div.img_left div.img_left2 a:visited,
.content div.img_big div.img_big3 a:visited {color:#5F5F5F; text-decoration: none; }
.content div.img_right div.img_right3 a:hover, 
.content div.img_right div.img_right2 a:hover, 
.content div.img_left div.img_left3 a:hover,
.content div.img_left div.img_left2 a:hover,
.content div.img_big div.img_big3 a:hover {color:#cc0000; text-decoration: underline; }

.content .img_rate2012 .img_rate2012_info a { color: #5F5F5F; text-decoration: none; }
.content .img_rate2012 .img_rate2012_info a:hover { color: #cc0000; text-decoration: underline; }

.content blockquote { color:#2f2f2f;font-weight:700;padding:8px 35px;position:relative;}
.content blockquote span { font-size:12px;color:#242424;bottom:-30px;right:35px;position:absolute;}
.content blockquote:before { content:'“';display:block; font-size:55px;position:absolute;left:0;top:13px;}
.content blockquote:after { content:'”';display:block; font-size:55px;position:absolute;right:0;bottom:-25px;}
/*combined for different styles*/
.content blockquote { font-size:17px; margin:5px 0 15px; line-height:1.5em }
.content blockquote p { margin:5px 0; line-height:1.5em; }

.content .the_card .numba { color:#ffd437; text-align:center; padding:5px 0 10px 0; font-size: 19px; font-weight:bold; } 

.contentImage { margin-left:-36px; margin-right:-26px; padding-top:11px; }
.contentImage .img_rate2012 img { -moz-border-radius: 0!important; -webkit-border-radius: 0!important; border-radius: 0!important; }

.contentImage .img_rate2012 .img_rate2012_info a { color: #5F5F5F; text-decoration: none; }
.contentImage .img_rate2012 .img_rate2012_info a:hover { color: #cc0000; text-decoration: underline; }

.text_block2, .text_block4, p.text_block2, p.text_block4, .text_block2 p, .text_block4 p, .text_block2 span, .text_block4 span, .markedTextBlock .markedTextBlock_in { font-size:17px; }
.text_block1 a, .text_block2 a, .text_block3 a, .text_block4 a, .text_block5 a, .text_block6 a, .text_block7 a, .markedTextBlock .markedTextBlock_in a { color:#cc292c; text-decoration:none; }
.text_block1 a:visited, .text_block2 a:visited, .text_block3 a:visited, .text_block4 a:visited, .text_block5 a:visited, .text_block6 a:visited, .text_block7 a:visited, .markedTextBlock .markedTextBlock_in a:visited { color:#cc292c; text-decoration:none; }
.text_block1 a:hover, .text_block2 a:hover, .text_block3 a:hover, .text_block4 a:hover, .text_block5 a:hover, .text_block6 a:hover, .text_block7 a:hover, .markedTextBlock .markedTextBlock_in a:hover { color:#212121; text-decoration:underline; }

.authorTextBlock75 {margin:0;padding:0 0 0 90px;position:relative;clear:both;}
.authorTextBlock75_ava {position:absolute;width:75px;height:75px;top:0px;left:0px;}
.authorTextBlock75_ava img {display:block;width:75px;height:75px;z-index:1;}
.authorTextBlock75_ava span {position:absolute;width:75px;height:75px;top:0;left:0;background:url('/images/bg/ava_circlebg_75_ffffff.png') no-repeat;z-index:2;}
.authorTextBlock75_text {min-height:75px;font-size:12px;}
.authorTextBlock75_text b {display:block;margin:3px 0;}
.authorTextBlock75_text a {color:#242424;font-size:14px;text-decoration:none;}
.authorTextBlock75_text a:visited {color:#242424;text-decoration:none;}
.authorTextBlock75_text a:hover {color:#242424;text-decoration:underline;}
.authorTextBlock75_text span {font-size:12px;color:#737373;margin-bottom:5px;}


.ratingBar2015 { float:left; position:relative; width:auto; margin:5px 0 15px; text-align:right; }
.ratingBar2015_title { float:left; width:115px; font-size:18px; font-weight:bold; color:#212121; text-align:left; }
.ratingBar2015_titleLike { float:left; font-size:24px; font-weight:normal; color:#212121; text-align:left; margin:10px 10px 0 25px; }
.ratingBar2015 a { float:left; font-size:14px; margin:6px 5px 0 0; }
.ratingBar2015_info { float:left; width:50px; height:32px; margin:2px 0 0 10px; font-size:18px; padding:5px 0 0 9px; font-weight:bold; text-align:center; vertical-align:middle; background: url(../../images/like/big.png) left no-repeat; }
.ratingBar2015 .ratelike_info a { float:none;padding:0px; }

a.ratePlus { color:#fff; text-decoration:none; background: #ef4341; display:block; border:none; text-shadow:none; font-size:14px; text-align:center; padding:7px 15px 8px; }
a.ratePlus:visited { color:#fff; text-decoration:none; }
a.ratePlus:hover { color:#fff; text-decoration:none;	background:#ed6c6b; }	
a.ratePlus:active { color:#fff; text-decoration:none;	background:#ed6c6b;	padding: 8px 15px 7px; }

a.rateLike { position:relative; color:#fff; text-decoration:none; background: #ef4341; display:block; border:none; text-shadow:none; font-size:13px; text-align:center; padding:10px 20px 11px; }
a.rateLike:visited { color:#fff; text-decoration:none; }
a.rateLike:hover { color:#fff; text-decoration:none;	background:#ed6c6b; }	
a.rateLike:active { color:#fff; text-decoration:none;	background:#ed6c6b;	padding: 11px 20px 10px; }
a.rateLike i { position:absolute; right:5px; top:14px; }
a.rateLike i:before { 	content:''; position:absolute; width:8px; height:8px; background:#ef4341; left:0; top:0; -moz-transform: rotate(45deg); /* Firefox */
	-o-transform: rotate(45deg); /* Opera */
	-webkit-transform: rotate(45deg); /* Safari y Chrome */
	-ms-transform: rotate(45deg); /* IE */	
	filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476); /* IE */ }
a.rateLike:hover i:before { background:#ed6c6b; }
a.rateLike:active i:before { background:#ed6c6b; }

a.rateMinus { color:#fff; text-decoration:none; background: #a3a3a3; display:block; border:none; text-shadow:none; font-size:14px; text-align:center; padding:7px 15px 8px; }
a.rateMinus:visited { color:#fff; text-decoration:none; }
a.rateMinus:hover { color:#fff; text-decoration:none;	background:#b5b5b5; }	
a.rateMinus:active { color:#fff; text-decoration:none; background:#b5b5b5;	padding: 8px 15px 7px; }


.bshow_point_47 { border-top:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0; padding:15px 0 5px; min-height: 100px; }
.bshow_point_47	a { text-decoration:none!important; }
.bshow_point_47	a img#photo { position:absolute;width:70px!important;height:70px!important;margin:5px 12px 0 0!important; }
.bshow_point_47	a div#fio_ { margin-left:85px; }
.bshow_point_47	a div#text_ { margin-left:85px; line-height:1.5em!important; }
.bshow_point_47	a div#price_ { margin-left:85px; font-size:17px!important; }

.b-share-popup-wrap { z-index:98!important }

.bugs a.aj { color:#cc292c!important;border-color:#cc292c!important }
.bugs a.aj:visited { color:#cc292c!important;border-color:#cc292c!important }
.bugs a.aj:hover { color:#212121!important;border-color:#212121!important }

p.mediaDesc { color:#6d6d6d; font-size:13px; }
.img_rate2012 p.mediaDesc { margin:21px 0 0; }

.vbs-faq__item-q a { color: #414141!important;}
.vbs-faq__item-q a:visited { color: #414141!important;}
.vbs-faq__item-q a:hover { color: #000!important;}
.vbs-faq a.vbs-faq__item-q-more { color: #666!important;}
.vbs-faq a.vbs-faq__item-q-more:visited { color: #666!important;}
.vbs-faq a.vbs-faq__item-q-more:hover { color: #FF0000!important;}

.sk1100_bg_m { min-height:500px; }

.lenta-cats { font-size:14px!important; line-height:20px; }
.lenta-cats h2 { margin-bottom:20px; }
.lenta-cats div { margin-top:10px;}
.lenta-cats a { font-size:13px; font-weight:normal; color:#4d4d4d; text-decoration:none;}
.lenta-cats a:visited { font-size:13px; font-weight:normal;color:#4d4d4d; text-decoration:none;}
.lenta-cats a:hover { font-size:13px; font-weight:normal;color:#e9292a; text-decoration:none;}

div.hotelReservation { margin:0!important }
.usefullInfo { margin:0; padding:0; background:none }
.usefullInfo h4 { 	color: #000; font-size: 22px; font-weight: 400; line-height: 1.2em; }
.usefullInfo h4 span { 	font-weight:600; display:block; }
.usefullInfo .usefullInfo_list_item { font-weight:normal;margin-bottom:10px; }

.linking_adver { background:none }

.rentalcars_form div.text ul li { font-size: 13px!important; }

.placesBG { width:100%; }
.placesBG .sk1 { padding:50px 0; }

.placesList { margin:0 0 30px 0; /*min-width:800px;*/ }
.placesListItem { position:relative; display:block; float:left; overflow:hidden; margin:0 0 35px 0; padding:0 0 0 160px; height:135px; width:50%; }
.placesListItem img { position:absolute; left:0; height:135px; width:135px; }
a.placesListLink { text-decoration: none; color: #000; }
a.placesListLink:visited{ text-decoration: none; color: #000; }
a.placesListLink:hover { text-decoration: underline; }
.placesListTitle { display: block; font-weight:bold; font-size:16px; margin:0 10px 5px 0; }
.placesListVisited { position:relative; padding:0 0 0 22px; color:#8d8d8d; font-size:12px; margin:5px 0 10px; }
.placesListVisited:before { content:''; position:absolute; width:15px;height:15px; background:url(../../images/spritenext.svg) -15px -210px no-repeat; background-size:240px 960px; left:0; top:-1px; }
.placesListAnons { font-size:12px; color:#242424; margin:10px 20px 0 0; }
.placesList a { color:#212121;text-decoration:none }
.placesList a:visited{ color:#212121;text-decoration:none }
.placesList a:hover { color:#eb292a;text-decoration:none }
.placesListPaging { width:100%;text-align:center;font-size:13px;font-weight:bold; }
.placesListPaging .placesListPagingLoader{ margin-left:10px; position: absolute; }
.placesListPaging a { color:#eb292a;text-decoration:none }
.placesListPaging a:visited{ color:#eb292a;text-decoration:none }
.placesListPaging a:hover { color:#212121;text-decoration:none }


.groupsList { margin:0 auto; width:700px; }
.groupsList_gr { margin:0 0 20px;width:50% }
.groupsList_grList { position:relative; }
.groupsList_grTitle { padding:0 50px 8px 0; font-size:15px; font-weight: bold; position: relative; color:#242424 }
.groupsList_grSub { padding: 0 0 5px 0; }
.groupsList_grItem { display:block; padding:5px 10px 5px 0; overflow:hidden; font-size:13px; color:#888 }
.groupsList_grItem a { text-decoration: none; color: #242424; }
.groupsList_grItem a:visited { text-decoration: none; color: #242424; }
.groupsList_grItem a:hover { text-decoration: underline; color: #333; }
.groupsList_grItem span { font-size:12px; }

.need_moreButton { width:auto;text-align:center;font-size:13px;font-weight:bold; }
.need_moreButton .need_moreLoader{ margin-left:10px; position: absolute; display:none; }
a.need_moreButton { color:#eb292a;text-decoration:none }
a.need_moreButton:visited{ color:#eb292a;text-decoration:none }
a.need_moreButton:hover { color:#212121;text-decoration:none }
.need_more { text-align:center;margin-top:25px }

.placesList h2 { color:#000; font-size:23px; text-align:center; margin-bottom:50px }

.placesList-map { position:relative; }
.placesList-mapButton { 	background:#2c2c2c; position:absolute; bottom:0; left:50%; width:150px; z-index:400; text-align:center; padding:7px 10px; 
	text-transform:uppercase; font-size:11px;font-weight:bold; }
.placesList-mapButton a { color: #fff; text-decoration: none; }
.placesList-mapButton a:visited { color: #fff; text-decoration: none; }
.placesList-mapButton a:hover { color: #fff; text-decoration: none; }
.placesList-mapButton { margin-left:-75px; }

@media only screen and (max-width: 479px) { .sk1100_leftBL .groupsListBG { margin-left: 0px; margin-right: 0px; } }

/* публикация карточками*/
.skCards_s { 	position:relative; max-width:1140px; text-align:left; margin:auto; padding:0; display:flex; align-items: flex-start; }
.skCards_main { 	width:100%; padding:30px 30px 30px 36px; }
.skCards_left { 	overflow-x:hidden; position: -webkit-sticky; position: sticky; top: 60px; float:left; 
	z-index: 10; margin:0; 
	background-color:#fff; width:401px; 
	padding:40px 50px 51px 30px; }
.skCards_right { 	position:relative; 
	float: right; 
	z-index: 9; min-height:500px; padding-top:30px; max-width: 738px; padding:0px; 
	border-left:3px solid #f9f9f9; }
.skCards_right h2 { margin-top:0px; font-size: 30px; font-weight:bold; }
.skCards_right .the_card { padding:33px 50px 26px 48px; background:#fff; margin-bottom:3px; }
.skCards_rightBL { position: relative; }
.skCards_left .usefullInfo { padding-top:0px; }
.skCards_left .usefullInfo_list { margin-top:0px; }
.skCards_left .usefullInfo_list .usefullInfo_list_item { font-weight:bold; 
	font-size:16px; margin-bottom:16px; }
.skCards_left .usefullInfo_list .usefullInfo_list_item.active { font-weight:800; 
	font-size: 16px; }
.the_card .the_card_img { 	width:auto; margin:0 -50px 0 -49px; }

.sk1100_sponsor { padding:20px 30px; font-size:14px; line-height: 1.6em; margin-bottom:3px; }

.booking_rating_block { margin: 14px 0 10px 10px; float:right; }
@media only screen and (max-width: 479px) { .booking_rating_block { margin-top: 20px; } }

.booking_rating_num { cursor: help; letter-spacing: 1px; display: block; float:right; margin-left: 12px; background-color: #003580; width: 40px; height:40px; color: #fff; font-size: 19px; font-weight: bold; line-height: 40px; text-align:center; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.booking_rating_words { float: right; }
.booking_rating_word { font-size: 16px; font-weight: bold; color: #003580; line-height: 21px; text-align: right; }
.content .booking_rating_cnt { font-size: 14px; color:#666; text-align: right; }
#OnMapGps_inner div { z-index: 1001 !important; } 
#OnMapGps_inner div a { z-index: 1002 !important; }
.tourwin_new { position:absolute; z-index:1000; width:100%; top:89px; left:0; top:expression(eval(document.body.scrollTop+89) + "px"); text-align:center; 
 box-shadow:0 0 25px rgba(0, 0, 0, 0.15), 0 15px 25px rgba(0, 0, 0, 0.15), 0 10px 25px rgba(0, 0, 0, 0.05); border-radius:3px; margin: 0 -20px; }
.tourwin_new .tourwin2 { padding-left: 10px; padding-right:10px; }
.tourwin_new .zag1 { padding:5px 5px 10px 0; color:#0b0b0b; font-size:30px; cursor:move; font-weight: bold; }
.tourwin_new * { z-index:1000; line-height:1.3em; }
.tourwin_new .zag2 { text-align:right; vertical-align:top; padding:0; color:#000; width:21px; position:relative; }
.tourwin_new .zag2 a,
.tourwin_new .zag2 a:visited { display:block; position:absolute; width:21px; height:21px; background:url(/images/icons/close.gif) left no-repeat; margin-left:20px; }
.tourwin_new .zag2 a:hover { background:url(/images/icons/close_w.gif) left no-repeat; }
.tourwin_new .zag2 a img { display:none; cursor:pointer; right:-10px;}
.tourwin_new .zag2 img { cursor:pointer; right:-10px; }
.tourwin_new .zag2 i { position:absolute; width:30px; height:30px; top:10px; right:-10px; cursor:pointer; } 
.tourwin_new .zag2 i:before { content:''; position:absolute; width:20px; height:20px; top:5px; right:13px; background:url(/images/spritenext.svg) -260px -360px no-repeat; background-size:320px 1280px; } 
.tourwin_new .zag2 i:hover:before { background-position:-240px -360px; }

/* нудно для ссылко на соц сети в тексте, background-image переопределяется в тексте */
.soc_network__size_24 { 	width: 24px; height: 24px; background: url(/images/soc_network_svg/telegram.svg) 0 0 no-repeat; background-size: 24px 24px; 
	display: inline-block; text-decoration: none; line-height: 22px; margin: 0 10px; }

.sk_map { position: absolute; width: 100%; height: 100%; left: 0; top: 0; margin: 0px; overflow: hidden; }
.sk_map-open { position: fixed; z-index: 15; }

.widget-h2oa__title { font-weight: 500; }
.widget-h2oa .yellowflatbutton,
.widget-h2oa .yellowflatbutton:active {  width: auto; display: inline-block; padding: 5px 10px; cursor: pointer; margin-right: 6px; }
.widget-h2oa .widget-h2oa__text { margin-right: 6px; }
.widget-h2oa .widget-h2oa__calendar-btn,
.widget-h2oa .widget-h2oa__s2a-btn,
.widget-h2oa .widget-h2oa__calendar-btn:active,
.widget-h2oa .widget-h2oa__s2a-btn:active { cursor: pointer; padding: 3px 10px; }


.s2a__wrapper input {	border: 1px solid #a6a6a6; padding: 10px; width: 100%; margin:20px 0 10px; font-size: 17px; }
.s2a__wrapper input:focus{ box-shadow: 0 0 5px rgb(0 0 0 / 40%); }
.s2a__wrapper input::placeholder { font-size: 15px; text-align: left; }
.s2a__wrapper .date-field { width: 110px; }
.s2a__wrapper .s2a__search { margin: 20px auto 10px; width: 200px; text-align: center; }
.s2a__wrapper .s2a__text { font-size: 17px; margin: 25px 0 20px; line-height:1.4em; }
.s2a__wrapper input.error { box-shadow: 0 0 5px rgb(255 43 48 / 40%); }
.s2a__wrapper .nf_error_text span, .s2a__wrapper .nf_error_text li { color: #262626;  }
.s2a__wrapper .nf_error_text li { margin-left: 10px; }
.s2a__wrapper .nf_error_text ul { list-style-type: none; padding: 0; margin: 10px 0; }
.mt-menu-pop .s2a__wrapper {margin: 10px;}
.s2a__wrapper .s2a__email-block { z-index: 2; }

.s2a__wrapper #s2a_hotel-search-button { margin-bottom:20px; }
.s2a__wrapper .hotelReservCalehide.show { top: 0; display:block; }
.s2a__wrapper .mobile_orderpopup_form_datebar_date_hide .hasDatepicker { display: none; }
.s2a__wrapper .mobile_orderpopup_form_datebar_date_hide .hasDatepicker.show { display: block; }

#s2a__save-result.tourwin_error, #s2a__save-result.tourwin_ok { width:calc(100% + 60px);padding-left:38px; }
#s2a__save-result.nf_error_text, #s2a__save-result.nf_ok_text { margin:0; }